#PRB output file generated by nut_genPRB.py (part of nut_translation.py)
#Generated from /home/jenkins/agent/workspace/AmlenBuilds_PR-209/server_tmsmsgtool/bin/tmsxmltmp/ValidationMessages_fr.xml at 10:51:S on 02 October 2025

CWLNC2001=La validation de la propriété a échoué car la propriété traceFile est vide. Cette valeur de propriété doit être définie sur stdout, stderr ou un nom de fichier.
CWLNC2002=La validation de la propriété a échoué car la propriété dynamicTraceEnabled est vide ou est définie sur une valeur non valide. Cette valeur de propriété doit être définie sur True ou sur False.
CWLNC2011=La validation de la propriété a échoué car la valeur de la propriété server est vide. Cette valeur doit être définie sur la liste des noms d'hôte ou adresses IP Amlen.
CWLNC2012=La validation de la propriété a échoué car la valeur de la propriété port est vide. Cette valeur doit être une valeur de type entier comprise entre 1 et 65535.
CWLNC2013=La validation de la propriété a échoué car la valeur de la propriété port n'est pas valide. Cette valeur doit être une valeur de type entier comprise entre 1 et 65535.
CWLNC2014=La validation de la propriété a échoué car la valeur de la propriété protocol n'est pas valide. Cette valeur doit être définie sur tcp ou tcps.
CWLNC2021=La validation de la propriété a échoué car la valeur de la propriété subscriptionDurability n'est pas valide. Cette valeur doit être définie sur Durable ou NonDurable.
CWLNC2022=La validation de la propriété a échoué car la valeur de la propriété subscriptionShared n'est pas valide. Cette valeur doit être définie sur Shared ou NonShared.
CWLNC2023=La validation de la propriété a échoué car la valeur de la propriété enableRollback n'est pas valide. Cette valeur doit être définie sur True ou sur False.
CWLNC2024=La validation de la propriété a échoué car la valeur de la propriété ignoreFailuresOnStart n'est pas valide. Cette valeur doit être définie sur True ou sur False.
CWLNC2025=La validation de la propriété a échoué car la valeur de la propriété acknowledgeMode n'est pas valide. Cette valeur doit être définie sur Auto-acknowledge ou Dups-ok-acknowledge.
CWLNC2026=La validation de la propriété a échoué car la valeur de la propriété convertMessageType n'est pas valide. Cette valeur doit être définie sur auto, bytes ou text.
CWLNC2027=La validation de la propriété a échoué car la valeur de la propriété destinationType n'est pas valide. Cette valeur doit être définie sur javax.jms.Topic ou javax.jms.Queue.
CWLNC2028=La validation de la propriété a échoué car la valeur de la propriété destination est vide. La valeur de la propriété destination ou destinationLookup doit être une chaîne non null d'une longueur d'au moins un caractère.
CWLNC2029=La validation de la propriété a échoué car la valeur de la propriété destinationLookup est vide. La valeur de la propriété destinationLookup ou destination doit être une chaîne non null d'une longueur d'au moins un caractère.
CWLNC2030=La validation de la propriété a échoué car la valeur de la propriété concurrentConsumers n'est pas valide. Cette valeur doit être une valeur de type entier comprise entre 1 et 100.
CWLNC2031=La validation de la propriété a échoué car la valeur de la propriété clientMessageCache n'est pas valide. Cette valeur doit être une valeur de type entier comprise entre -1 et 10000.
CWLNC2032=La validation de la propriété a échoué car la valeur de la propriété maxDeliveryFailures n'est pas valide. Cette valeur doit être une valeur de type entier comprise entre -1 et Long.MAX_VALUE.
CWLNC2041=La validation de la propriété a échoué car la valeur de la propriété transactionSupportLevel n'est pas valide. Cette valeur doit être définie sur XATransaction, NoTransaction ou LocalTransaction.
